.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.640000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.080000px;}
.ws3{word-spacing:2.160000px;}
.ws2{word-spacing:2.400000px;}
._4{margin-left:-5.152000px;}
._2{margin-left:-4.120000px;}
._1{margin-left:-2.880000px;}
._0{margin-left:-1.080000px;}
._3{width:1.560000px;}
._5{width:38.640000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y1a{bottom:23.299235px;}
.y2{bottom:24.465938px;}
.y2b{bottom:192.540838px;}
.y2a{bottom:216.919709px;}
.y29{bottom:241.298579px;}
.y28{bottom:283.090929px;}
.y18{bottom:291.902149px;}
.y27{bottom:307.469800px;}
.y17{bottom:326.729107px;}
.y38{bottom:327.530128px;}
.y26{bottom:342.296758px;}
.y16{bottom:351.107978px;}
.y37{bottom:351.908998px;}
.y36{bottom:376.287869px;}
.y25{bottom:377.123716px;}
.y15{bottom:385.934936px;}
.y24{bottom:401.502587px;}
.y34{bottom:418.097632px;}
.y14{bottom:420.761894px;}
.y23{bottom:425.881457px;}
.y13{bottom:445.140765px;}
.y22{bottom:450.260328px;}
.y33{bottom:452.924590px;}
.y12{bottom:479.967723px;}
.y21{bottom:485.087286px;}
.y32{bottom:486.600517px;}
.y11{bottom:514.794681px;}
.y20{bottom:519.914244px;}
.y10{bottom:539.173552px;}
.y1f{bottom:544.293115px;}
.y2c{bottom:545.912568px;}
.yf{bottom:563.552423px;}
.y1e{bottom:568.671985px;}
.ye{bottom:587.931293px;}
.y1d{bottom:593.050856px;}
.y47{bottom:602.454135px;}
.yd{bottom:628.569129px;}
.y19{bottom:633.850638px;}
.y46{bottom:644.246485px;}
.y45{bottom:668.625355px;}
.yc{bottom:692.412168px;}
.y44{bottom:710.417705px;}
.yb{bottom:733.050004px;}
.y43{bottom:734.796576px;}
.y42{bottom:759.175446px;}
.y41{bottom:783.554317px;}
.ya{bottom:796.893042px;}
.y40{bottom:807.933188px;}
.y3f{bottom:832.312058px;}
.y9{bottom:838.685392px;}
.y8{bottom:863.064262px;}
.y3e{bottom:874.104408px;}
.y3d{bottom:898.483279px;}
.y7{bottom:904.856612px;}
.y6{bottom:929.235483px;}
.y3c{bottom:940.275628px;}
.y3b{bottom:964.654499px;}
.y3a{bottom:989.033370px;}
.y31{bottom:1013.412240px;}
.y5{bottom:1016.308102px;}
.y30{bottom:1055.204590px;}
.y4{bottom:1066.227322px;}
.y39{bottom:1079.583461px;}
.y2f{bottom:1090.031548px;}
.y1c{bottom:1121.375811px;}
.y2e{bottom:1124.858506px;}
.y2d{bottom:1158.523985px;}
.y1b{bottom:1163.168160px;}
.y0{bottom:1226.779599px;}
.y3{bottom:1236.879417px;}
.y35{bottom:1271.166557px;}
.y1{bottom:1271.183971px;}
.h1{height:0.870674px;}
.h2{height:34.308000px;}
.h8{height:38.120000px;}
.h9{height:39.160000px;}
.hd{height:40.400000px;}
.ha{height:53.760000px;}
.h5{height:66.528000px;}
.h4{height:68.616000px;}
.h3{height:80.800000px;}
.h7{height:81.312000px;}
.h6{height:88.704000px;}
.hb{height:593.799636px;}
.hc{height:681.737705px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-1.741348px;}
.x3{left:3.482696px;}
.x5{left:12.189435px;}
.x7{left:20.896175px;}
.x9{left:27.861566px;}
.xb{left:38.309654px;}
.xc{left:48.757741px;}
.xd{left:52.240437px;}
.xe{left:57.464481px;}
.x0{left:61.817851px;}
.x10{left:67.912568px;}
.x11{left:73.136612px;}
.x12{left:78.360656px;}
.x13{left:83.584699px;}
.x14{left:88.808743px;}
.x16{left:94.032787px;}
.x18{left:99.256831px;}
.x1a{left:104.480874px;}
.x1b{left:107.963570px;}
.x1d{left:113.187614px;}
.x1f{left:118.411658px;}
.x20{left:123.635701px;}
.x21{left:127.118397px;}
.x22{left:132.342441px;}
.x23{left:137.566485px;}
.x24{left:142.790528px;}
.x25{left:148.014572px;}
.x26{left:153.238616px;}
.x27{left:158.462659px;}
.x29{left:161.945355px;}
.x2b{left:167.169399px;}
.x2c{left:174.134791px;}
.x2d{left:177.617486px;}
.x2e{left:182.841530px;}
.x2f{left:188.065574px;}
.x30{left:193.289617px;}
.x31{left:196.772313px;}
.xa{left:202.867031px;}
.x34{left:207.220401px;}
.x32{left:216.623679px;}
.x33{left:221.464627px;}
.x15{left:234.211293px;}
.xf{left:246.470383px;}
.x28{left:308.949945px;}
.x1e{left:320.616976px;}
.x17{left:402.112058px;}
.x2a{left:425.951111px;}
.x4{left:665.583220px;}
.x6{left:693.096517px;}
.x8{left:701.804998px;}
.x1c{left:733.299016px;}
.x2{left:776.583701px;}
.x19{left:881.888233px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-1.255732pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.826946pt;}
.ws3{word-spacing:1.653891pt;}
.ws2{word-spacing:1.837657pt;}
._4{margin-left:-3.944837pt;}
._2{margin-left:-3.154644pt;}
._1{margin-left:-2.205188pt;}
._0{margin-left:-0.826946pt;}
._3{width:1.194477pt;}
._5{width:29.586276pt;}
.fs0{font-size:27.564854pt;}
.fs5{font-size:30.627615pt;}
.fs6{font-size:42.878661pt;}
.fs2{font-size:55.129707pt;}
.fs1{font-size:61.255230pt;}
.fs4{font-size:67.380753pt;}
.fs3{font-size:73.506276pt;}
.y1a{bottom:17.840000pt;}
.y2{bottom:18.733333pt;}
.y2b{bottom:147.426667pt;}
.y2a{bottom:166.093333pt;}
.y29{bottom:184.760000pt;}
.y28{bottom:216.760000pt;}
.y18{bottom:223.506667pt;}
.y27{bottom:235.426667pt;}
.y17{bottom:250.173333pt;}
.y38{bottom:250.786667pt;}
.y26{bottom:262.093333pt;}
.y16{bottom:268.840000pt;}
.y37{bottom:269.453333pt;}
.y36{bottom:288.120000pt;}
.y25{bottom:288.760000pt;}
.y15{bottom:295.506667pt;}
.y24{bottom:307.426667pt;}
.y34{bottom:320.133333pt;}
.y14{bottom:322.173333pt;}
.y23{bottom:326.093333pt;}
.y13{bottom:340.840000pt;}
.y22{bottom:344.760000pt;}
.y33{bottom:346.800000pt;}
.y12{bottom:367.506667pt;}
.y21{bottom:371.426667pt;}
.y32{bottom:372.585333pt;}
.y11{bottom:394.173333pt;}
.y20{bottom:398.093333pt;}
.y10{bottom:412.840000pt;}
.y1f{bottom:416.760000pt;}
.y2c{bottom:418.000000pt;}
.yf{bottom:431.506667pt;}
.y1e{bottom:435.426667pt;}
.ye{bottom:450.173333pt;}
.y1d{bottom:454.093333pt;}
.y47{bottom:461.293333pt;}
.yd{bottom:481.289333pt;}
.y19{bottom:485.333333pt;}
.y46{bottom:493.293333pt;}
.y45{bottom:511.960000pt;}
.yc{bottom:530.173333pt;}
.y44{bottom:543.960000pt;}
.yb{bottom:561.289333pt;}
.y43{bottom:562.626667pt;}
.y42{bottom:581.293333pt;}
.y41{bottom:599.960000pt;}
.ya{bottom:610.173333pt;}
.y40{bottom:618.626667pt;}
.y3f{bottom:637.293333pt;}
.y9{bottom:642.173333pt;}
.y8{bottom:660.840000pt;}
.y3e{bottom:669.293333pt;}
.y3d{bottom:687.960000pt;}
.y7{bottom:692.840000pt;}
.y6{bottom:711.506667pt;}
.y3c{bottom:719.960000pt;}
.y3b{bottom:738.626667pt;}
.y3a{bottom:757.293333pt;}
.y31{bottom:775.960000pt;}
.y5{bottom:778.177333pt;}
.y30{bottom:807.960000pt;}
.y4{bottom:816.400000pt;}
.y39{bottom:826.626667pt;}
.y2f{bottom:834.626667pt;}
.y1c{bottom:858.626667pt;}
.y2e{bottom:861.293333pt;}
.y2d{bottom:887.070667pt;}
.y1b{bottom:890.626667pt;}
.y0{bottom:939.333333pt;}
.y3{bottom:947.066667pt;}
.y35{bottom:973.320000pt;}
.y1{bottom:973.333333pt;}
.h1{height:0.666667pt;}
.h2{height:26.269305pt;}
.h8{height:29.188117pt;}
.h9{height:29.984435pt;}
.hd{height:30.933891pt;}
.ha{height:41.163515pt;}
.h5{height:50.939849pt;}
.h4{height:52.538611pt;}
.h3{height:61.867782pt;}
.h7{height:62.259816pt;}
.h6{height:67.919799pt;}
.hb{height:454.666667pt;}
.hc{height:522.000000pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-1.333333pt;}
.x3{left:2.666667pt;}
.x5{left:9.333333pt;}
.x7{left:16.000000pt;}
.x9{left:21.333333pt;}
.xb{left:29.333333pt;}
.xc{left:37.333333pt;}
.xd{left:40.000000pt;}
.xe{left:44.000000pt;}
.x0{left:47.333333pt;}
.x10{left:52.000000pt;}
.x11{left:56.000000pt;}
.x12{left:60.000000pt;}
.x13{left:64.000000pt;}
.x14{left:68.000000pt;}
.x16{left:72.000000pt;}
.x18{left:76.000000pt;}
.x1a{left:80.000000pt;}
.x1b{left:82.666667pt;}
.x1d{left:86.666667pt;}
.x1f{left:90.666667pt;}
.x20{left:94.666667pt;}
.x21{left:97.333333pt;}
.x22{left:101.333333pt;}
.x23{left:105.333333pt;}
.x24{left:109.333333pt;}
.x25{left:113.333333pt;}
.x26{left:117.333333pt;}
.x27{left:121.333333pt;}
.x29{left:124.000000pt;}
.x2b{left:128.000000pt;}
.x2c{left:133.333333pt;}
.x2d{left:136.000000pt;}
.x2e{left:140.000000pt;}
.x2f{left:144.000000pt;}
.x30{left:148.000000pt;}
.x31{left:150.666667pt;}
.xa{left:155.333333pt;}
.x34{left:158.666667pt;}
.x32{left:165.866667pt;}
.x33{left:169.573333pt;}
.x15{left:179.333333pt;}
.xf{left:188.720000pt;}
.x28{left:236.560000pt;}
.x1e{left:245.493333pt;}
.x17{left:307.893333pt;}
.x2a{left:326.146667pt;}
.x4{left:509.630667pt;}
.x6{left:530.697333pt;}
.x8{left:537.365333pt;}
.x1c{left:561.480000pt;}
.x2{left:594.622667pt;}
.x19{left:675.253333pt;}
}
